/* Importing Google Fonts */
@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");

/* Universal Styles */
* {
  font-family: "Roboto", sans-serif;
}

body {
  overflow-x: hidden;
}

/* navbar */
.nav-btn, .btn-yellow {
  background-color: #f19d20 !important;
  border-radius: 6px !important;
  color: #fff !important;
  font-size: 16px;
  font-family: Roboto-Bold;
  padding: 10px 26px;
  border: 2px solid #f19d20;
}

.nav-btn:hover, .btn-yellow:hover {
  background-color: white !important;
  color: #f19e1f !important;
  border: 2px solid #f19e1f;
}

.transp {
  background-color: transparent;
}

.navbar.scrolled {
  box-shadow: 0px 4px 12px rgba(11, 3, 25, 0.1) !important;
  background-color: #FFFAFA;
}

.navbar-brand{
  margin-right: 0;
}

.navbar-brand.red {
  display: none;
}


/* general */
.img-full {
  width: 100%;
  height: auto;
}

.img-rounded {
  border-radius: 20px;
}

.img-over{
  position: absolute;
  max-width: unset;
  height: 100%;
  width: unset;
  right: 0;
  top: 0;
  /* transform: translateX(-50%); */
}

.btn-white{
  padding: 14px 16px;
  border-radius: 8px;
  border: 1px solid #C2C2C2;

  font-family: Roboto-Bold;
  font-size: 18px;
  line-height: 21.09px;
  text-align: center;
  color: #3F3F3F;
  transition: .2s ease;
}

.btn-white:hover, #deleteQuerySubmit:hover, #multiple-card-page .pagination a:hover:not(.active), #search-result .pagination a:hover:not(.active){
  background-color: #f19d20;
  color: #FFF;
}

.section-head {
  font-family: Roboto-Bold, sans-serif;
  font-size: 32px;
  /* font-weight: 700; */
  line-height: 42px;
  text-align: left;
  /* text-transform: uppercase; */
}

.section-desc {
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  text-align: left;
}

.white {
  color: #FFF !important;
}

.orange {
  color: #EB8F00 !important;
}

.dark {
  color: #3D3D3D !important;
}

.darkb {
  color: #505050 !important;
}


/* FOOTER */
#footer h3 {
  color: white;
}
#footer a:hover {
  color: #ffa111;
}
.text-grey {
  color: #b9b9b9;
}
.text-fd {
  font-family: var(--thm-b-font);
  font-size: 14px;
}
.socialicon:hover {
  color: #fff;
}
.socialicon {
  transition: all ease 0.3s;
}
#footer a,
a:focus {
  text-decoration: none;
  color: inherit;
}





#multiple-card p{
  font-size: unset;
}

/* big Carousel Section */
.big-carousel {
  margin-top: 7rem;
}

.big-carousel a {
  color: black;
  text-decoration: none;
}

.big-carousel .carousel {
  margin-top: 100px;
}

.big-carousel .owl-theme .owl-nav {
  position: absolute;
  right: 0;
  top: -60px;
  font-size: 30px;
  padding-right: 2.5% !important;
}

.big-carousel .category-name {
  margin-bottom: 0 !important;
  display: inline-block;
  white-space: nowrap;
  background-color: white;
  font-family: Roboto-Bold, sans-serif;
  font-size: 38px;
  line-height: 40px;
  text-align: left;
  color: #3D3D3D;
  margin-left: 0;
  padding: 0;
}

.big-carousel .owl-nav .owl-next, 
.big-carousel .owl-nav .owl-prev {
  color: #bdbdbd !important;
}

.big-carousel .owl-nav .owl-next {
  margin-left: 5px;
}

.big-carousel .owl-nav .owl-prev {
  margin-right: 5px;
}

.big-carousel .owl-nav .owl-next:active, 
.big-carousel .owl-nav .owl-prev:active {
  color: #6d7280 !important;
}

.big-carousel .border-r {
  border-top: 1px solid #D9D9D9;
  border-bottom: none;
}

.big-carousel .owl-carousel .owl-dots{
  text-align: center;
  margin-top: 2rem;
}

.big-carousel .owl-carousel button.owl-dot{
  width: 54px;
  height: 8px;
  border-radius: 23px;
  margin: 0 8px;
  background-color: #D9D9D9;
  transition: .4s ease;
}

.owl-carousel button.owl-dot.active{
  background-color: #9c171e !important;
}

#carousel-small{
  padding-bottom: 5rem;
}


#berita-terpopuler .logo-carousel {
  width: 124px;
  height: 48px;
  background-position: left;
  background-repeat: no-repeat;
  background-size: contain;
}

#berita-terpopuler .img-full.img-rounded{
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 391px;
}


.cta-banner{
  /* background: linear-gradient(44.8deg, #1E1E1E 34%, #383838 97.67%); */
  background-color: #383838;
  width: 90%;
  margin: auto;
  border-radius: 16px;
  overflow: hidden;
  margin-top: 6rem;
  position: relative;
}

/* Berita pilihan */
.wrapper {
  width: 100%;
  max-width: 31.25rem;
  margin: 0 auto;
}

.searchBar.new {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  border: 1px solid #C6C6C6;
  border-radius: 6px;
  padding: 4px 8px;
}

#searchQueryInput.new {
  width: 100%;
  height: 2.4rem;
  background: #FFF;
  outline: none;
  border: none;
  border-radius: 0;
  padding: 0 1.5rem 0 .5rem;
  font-size: 1rem;
}

#searchQuerySubmit.new {
  width: 3.5rem;
  height: 2.2rem;
  margin-left: 0;
  background-color: #2A2A30;
  color: white;
  border: none;
  border-radius: 4px;
  outline: none;
}

#searchQuerySubmit.new:hover {
  cursor: pointer;
}

.form-control:focus{
  box-shadow: none;
}

div#multiple-card.new, div#search-result.new{
  top: 0 !important;
}

#multiple-card.new .card, #search-result.new .card{
  padding: 24px;
  width: unset;
  height: unset;
  border: 1px solid #DCDCDC;
  min-height: 336px;
}

#multiple-card .btn-yellow{
  padding: 8px 20px;
}

.logo-card{
  width: 124px;
  height: 78px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}


/* search result */
.search{
  margin-top: 2rem;
  margin-bottom: 1rem;
}

.msg-row{
  margin-bottom: 2rem;
}

#search-result{
  top: 80px;
  position: relative;
}

#search-result h4{
  font-family: Roboto-Bold;
  font-size: 38px;
  line-height: 40px;
  text-align: left;
  color: #3D3D3D;
}

#deleteQuerySubmit{
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  border: 1px solid #C6C6C6;
  border-radius: 6px;
  padding: 4px 8px;
  height: 3rem;
  background-color: #FFF;

  font-family: Roboto-Bold;
  font-size: 18px;
  line-height: 21.09px;
  text-align: center;
  color: #3F3F3F;
}

.search-msg{
  font-family: Roboto;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  text-align: left;
  color: #3D3D3D;
}

/* News Carousel Section */
#berita-terkini .container {
  height: auto;
  margin-bottom: 100px !important;
}

#hl-section{
  border-radius: 0 0 20px 20px;
  overflow: hidden;
  min-height: 100vh;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

#hl-section h1 {
  font-family: Roboto-Bold, sans-serif;
  font-size: 60px;
  line-height: 58px;
  text-align: left;
  color: #FFF;
}

#hl-section .section-head{
  font-size: 42px;
  line-height: 52px;
}

#hl-section .section-desc{
  font-size: 22px;
}

.container-text{
  bottom: 0;
  left: 0;
  width: 100%;
  /* padding-bottom: 5rem; */
}

.bg-hero {
  border-radius: 0 0 20px 20px;
  width: auto;
  height: 720px;
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

#hl-section .row {
  bottom: 0;
}

.card-logo {
  background-color: #FFF;
  border-radius: 8px;
  padding: 0 12px;
}

.card-text {
  background: #FFFFFFF2;
  border-radius: 4px;
  padding: 6px 12px;
  color: #313131;
  display: inline-block;
}

.card-text.bg-dark{
  border: 1px solid #E4B862;
  margin-bottom: 8px;
}

.card-title.section-head{
  font-family: Roboto-Bold;
  font-size: 24px !important;
  line-height: 32px;
  text-align: left;
}

#hl-section .link-secondary {
  color: #FFF;
}

#berita-terkini a {
  text-decoration: none;
  color: #0b0319;
}

.category-name {
  margin-bottom: -0.5px !important;
  display: inline-block;
  background-color: #f19d20;
  color: white;
  font-size: 20px;
  font-weight: bold;
  white-space: nowrap;
}

.border-r {
  border-top: 1px solid #D9D9D9;
}

.card {
  width: 18.75rem;
  height: 18rem;
  position: relative;
  z-index: 99;
  left: 4px;
  top: 12px;
  border: 1px solid #f2f2f2;
  box-shadow: 0px 0px 8px rgba(11, 3, 25, 0.08);
  border-radius: 8px;
}

.pagination{
  margin-top: 80px;
  justify-content: center;
}

#search-result .pagination a{
  border: none;
  background-color: #A4A4A4;
  color: #FFF;
  border-radius: 8px;
  margin-left: 5px;
  margin-right: 5px;
  text-decoration: none;

  font-weight: bold;
  font-size: 18px;
  float: left;
  padding: 8px 16px;
}

@media (min-width: 2000px) {
  .text-con1{
    padding-bottom: 5rem !important;
  }
}

@media (max-width: 1200px) {
  /* #multiple-card p{
    font-size: unset !important;
  } */

  .cta-banner{
    width: 100%;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  .nav-btn, .btn-yellow, #multiple-card .btn-yellow{
    padding: 10px 16px;
  }

  #multiple-card p.card-title.section-head{
    font-size: 20px !important;
    line-height: 28px;
  }
}

@media (min-width:768px) and (max-width:991px) {
  .big-carousel .owl-carousel button.owl-dot{
    width: 30px;
  }
}

@media (max-width: 991px) {
  #hl-section{
    background-position: 14%-1.9px;
  }
}


@media (max-width: 767px) {
  #hl-section h1{
    font-size: 40px;
    line-height: 52px;
  }

  #hl-section .section-head {
    font-size: 26px;
    line-height: 37px;
  }
  
  .section-head{
    font-size: 28px;
    line-height: 34px;
  }

  .nav-btn{
    padding: 10px 12px;
  }

  .cta-banner{
    width: 100%;
  }

  .big-carousel .owl-carousel button.owl-dot{
    width: 8px;
    margin: 0 4px;
  }

  #search-result{
    top: 50px;
  }

  #hl-section .section-desc{
    font-size: 20px;
    line-height: 28px;
  }

  #berita-terpopuler .img-full.img-rounded{
    height:315px;
  }

  .big-carousel .category-name{
    font-size: 32px;
  }
}


/* Responsive Styles for News Carousel */
@media (min-width: 320px) and (max-width: 768px) {
  #berita-terkini {
    position: relative;
    top: 120px;
    margin-bottom: 150px !important;
  }

  .big-card {
    margin-left: 8px !important;
  }

  .container#multiple-card {
    top: 20px !important;
  }

  .card {
    width: auto;
    height: auto;
    left: 2px;
  }

  .card img {
    object-fit: cover;
  }

  .card .col-md-4 img {
    padding-top: 20px;
    margin-bottom: 10px;
  }

  .card-body .col-md-8 {
    padding: 0 !important;
  }

  .card-body .right-p {
    text-align: left !important;
  }

  #berita-terpopuler .owl-nav span {
    font-size: 100%;
    font-weight: 800;
  }

  #berita-terpopuler .owl-nav .owl-prev,
  #berita-terpopuler .owl-nav .owl-next {
    position: relative;
    background-color: #9c171e;
  }

  .category-name {
    display: block;
    font-size: 16px;
  }

  .big-carousel{
    margin-top: 0;
  }
}

@media (max-width:575px) {
  .container-text{
    /* bottom: 10%; */
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 1%, rgb(0, 0, 0) 50%); 
    border-radius: 0 0 20px 20px; 
    bottom: 0; 
    width: 100%; 
    height: 65vh;
  }

  #berita-terpopuler .img-full.img-rounded{
    height:205px;
  }
}

@media (max-width: 480px) {
  .big-carousel .owl-theme .owl-nav {
    display: flex;
    width: 100%;
    justify-content: space-between;
    position: absolute;
    margin-top: 215px;
    display: none;
  }

  .big-carousel .owl-nav span {
    font-size: 100%;
    font-weight: 800;
  }

  .big-carousel .owl-nav .owl-prev,
  .big-carousel .owl-nav .owl-next {
    position: relative;
    background-color: #9c171e;
  }

  .big-carousel .category-name {
    display: block;
  }

  .btn{
    width: 100%;
  }
}


.col-parent .col-sm-6:nth-child(1), .col-parent .col-sm-6:nth-child(4), .col-parent .col-sm-6:nth-child(7) {
  margin-left: unset;
}